#31 GPSDRIVE 2.10pre5 crashes at start when comiled with mapnik

gpsdrive-2.10pre5
open
nobody
Installing (3)
5
2009-05-12
2009-05-12
Anonymous
No

GPSDRIVE 2.10pre5 crashes at start when it is compiled with mapnik support.
Reproduceable: always
Installed on a stylistic lt c-500 , Gentoo, Gnome, Gentoo Sources 2.6.28-r5
gpsdrive 2.10pre5 and mapnik 0.5.1

When gpsdrive is compiled without mapnik support it starts normally.

Discussion

  • Nobody/Anonymous

    GDP with gpsdrive

     
  • tobs

    tobs - 2009-05-12

    There is also a GpsDrive-bugreport.txt

    Please write me an Email to toby7978@gmx.de if you need this file.

     
  • D.S.E

    D.S.E - 2009-05-12

    do you have the dejavu truetype fonts installed?
    mapnik needs them, the usual place (at least in debian) is /usr/share/fonts/truetype/ttf-dejavu/

     
  • Hamish B

    Hamish B - 2009-05-20

    can you try again with sources from the latest SVN checkout?
    a huge amount has changed wrt Mapnik support since 2.10pre5.

    thanks,
    Hamish

     

Log in to post a comment.